<%@ Control Language="c#" CodeBehind="SEOUP_Setting.ascx.cs" Inherits="DNNMasters.SEO.URLProvider.UI.Settings.SEOUP_Setting"
    TargetSchema="http://schemas.microsoft.com/intellisense/ie3-2nav3-0" AutoEventWireup="false" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<%@ Register TagPrefix="componentart" Namespace="DNNMasters.SEO.URLProvider.ComponentArt.Web.UI.N35"
    Assembly="DNNMasters.SEO.URLProvider.ComponentArt.Web.UI.N35" %>
<%@ Register TagPrefix="uc1" TagName="SEO_PortalDefault" Src="UserControls/PortalDefault.ascx" %>
<%@ Register TagPrefix="uc1" TagName="SEO_PortalSettings" Src="UserControls/PortalSettings.ascx" %>
<%@ Register TagPrefix="uc1" TagName="SEO_Globals" Src="UserControls/Globals.ascx" %>
<%@ Register Src="UserControls/Home.ascx" TagName="SEO_Home" TagPrefix="uc1" %>
<%@ Register Src="UserControls/Help.ascx" TagName="SEO_Help" TagPrefix="uc1" %>
<%@ Register Src="UserControls/Page404.ascx" TagName="SEO_Page404" TagPrefix="uc1" %>
<%@ Register Src="UserControls/Pages.ascx" TagName="SEO_Pages" TagPrefix="uc1" %>
<%@ Register Src="UserControls/Plugins.ascx" TagName="SEO_Plugins" TagPrefix="uc1" %>
<%@ Register Src="UserControls/Robots.ascx" TagName="SEO_Robots" TagPrefix="uc1" %>
<%@ Register Src="UserControls/ViewState.ascx" TagName="SEO_ViewState" TagPrefix="uc1" %>
<%@ Register Src="UserControls/IEUtils.ascx" TagName="SEO_Utils" TagPrefix="uc1" %>
<%@ Register Src="UserControls/SEOKeywords.ascx" TagName="SEO_Keywords" TagPrefix="uc1" %>
<%@ Register Src="UserControls/PagesNoindex.ascx" TagName="PagesNoindex" TagPrefix="uc1" %>
<%@ Register Src="UserControls/LocalExtension.ascx" TagName="LocalExtension" TagPrefix="uc1" %>
<%@ Register Src="UserControls/SEOLicense.ascx" TagName="SEOLicense" TagPrefix="uc1" %>
<%@ Register Src="UserControls/CorePerformance.ascx" TagName="CorePerformance" TagPrefix="uc1" %>
<%@ Register Src="UserControls/OtherOptions.ascx" TagName="OtherOptions" TagPrefix="uc1" %>
<%@ Register Src="UserControls/CDN.ascx" TagName="SEOCDN" TagPrefix="uc1" %>


<script language="javascript">
    function _tbstrProvider_onTabSelect(sender, eventArgs) {
        //Render grid with DomainRedirect rules on tab select
        var tabNO = eventArgs.get_tab().get_index();
        if (tabNO == 1)
            _gridDomainReplace.render();
    }
</script>
<componentart:tabstrip id="_tbstrMain" runat="server" defaultchildselecteditemlookid="SelectedTopLevelTabLook"
    defaultgroupcssclass="TopGroup" defaultgrouptabspacing="0px" defaultitemlookid="TopLevelTabLook"
    defaultselecteditemlookid="SelectedTopLevelTabLook" imagesbaseurl="images/" multipageid="_mpMain"
    scrolldownlookid="TopLevelTabLook" scrollleftlookid="TopLevelTabLook" scrollrightlookid="TopLevelTabLook"
    scrolluplookid="TopLevelTabLook" templates="(Collection)" topgroupcssclass="TopGroup"
    topgrouptabspacing="0px" width="100%">
    <itemlooks>
<componentart:ItemLook HoverCssClass="TopLevelTabHover" LabelPaddingTop="4px" LabelPaddingRight="15px" LabelPaddingBottom="4px" LabelPaddingLeft="15px" LookId="TopLevelTabLook" CssClass="TopLevelTab"></componentart:ItemLook>
<componentart:ItemLook LabelPaddingTop="4px" LabelPaddingRight="15px" LabelPaddingBottom="4px" LabelPaddingLeft="15px" LookId="SelectedTopLevelTabLook" CssClass="SelectedTopLevelTab"></componentart:ItemLook>
<componentart:ItemLook HoverCssClass="Level2TabHover" LabelPaddingTop="2px" LabelPaddingRight="10px" LabelPaddingBottom="2px" LabelPaddingLeft="5px" LookId="Level2TabLook" CssClass="Level2Tab"></componentart:ItemLook>
<componentart:ItemLook LabelPaddingTop="2px" LabelPaddingRight="10px" LabelPaddingBottom="2px" LabelPaddingLeft="5px" LookId="SelectedLevel2TabLook" CssClass="SelectedLevel2Tab"></componentart:ItemLook>
</itemlooks>
    <tabs>
<componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server" ></componentart:TabStripTab>
<componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
<componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server" ></componentart:TabStripTab>
<componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server" ></componentart:TabStripTab>
<componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
<componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server" ></componentart:TabStripTab>
<componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
<componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" AutoPostBackOnSelect="True" runat="server" ></componentart:TabStripTab>
<componentart:TabStripTab ID="TabStripTab1" DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
</tabs>
</componentart:tabstrip>
<componentart:multipage id="_mpMain" runat="server" height="100%" width="100%" pageviews="(Collection)">
    <componentart:pageview id="pvHome" cssclass="PageContent" runat="server">
        <uc1:seo_home runat="server" id="_ctlHome">
        </uc1:seo_home>
    </componentart:pageview>
    <componentart:pageview id="pvGlobals" runat="server" cssclass="PageContent">
        <uc1:seo_globals id="_ctlGlobals" runat="server">
        </uc1:seo_globals>
    </componentart:pageview>
    <componentart:pageview id="pvProvider" cssclass="PageContent" runat="server">
        <componentart:tabstrip id="_tbstrProvider" runat="server" defaultchildselecteditemlookid="SelectedTopLevelTabLook"
            defaultgroupcssclass="TopGroup" defaultgrouptabspacing="0px" defaultitemlookid="TopLevelTabLook"
            defaultselecteditemlookid="SelectedTopLevelTabLook" imagesbaseurl="images/" multipageid="_mpProvider"
            scrolldownlookid="TopLevelTabLook" scrollleftlookid="TopLevelTabLook" scrollrightlookid="TopLevelTabLook"
            scrolluplookid="TopLevelTabLook" templates="(Collection)" topgroupcssclass="TopGroup"
            topgrouptabspacing="0px" width="100%">
            <itemlooks>
        <componentart:ItemLook HoverCssClass="TopLevelTabHover" LabelPaddingTop="4px" LabelPaddingRight="15px" LabelPaddingBottom="4px" LabelPaddingLeft="15px" LookId="TopLevelTabLook" CssClass="TopLevelTab"></componentart:ItemLook>
        <componentart:ItemLook LabelPaddingTop="4px" LabelPaddingRight="15px" LabelPaddingBottom="4px" LabelPaddingLeft="15px" LookId="SelectedTopLevelTabLook" CssClass="SelectedTopLevelTab"></componentart:ItemLook>
        <componentart:ItemLook HoverCssClass="Level2TabHover" LabelPaddingTop="2px" LabelPaddingRight="10px" LabelPaddingBottom="2px" LabelPaddingLeft="5px" LookId="Level2TabLook" CssClass="Level2Tab"></componentart:ItemLook>
        <componentart:ItemLook LabelPaddingTop="2px" LabelPaddingRight="10px" LabelPaddingBottom="2px" LabelPaddingLeft="5px" LookId="SelectedLevel2TabLook" CssClass="SelectedLevel2Tab"></componentart:ItemLook>
        </itemlooks>
            <tabs>
        <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server" ></componentart:TabStripTab>
        <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
        <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server" ></componentart:TabStripTab>
        <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server" ></componentart:TabStripTab>
        </tabs>
            <clientevents>
             <TabSelect EventHandler="_tbstrProvider_onTabSelect"/>
        </clientevents>
        </componentart:tabstrip>
        <componentart:multipage id="_mpProvider" runat="server" height="100%" width="100%"
            pageviews="(Collection)">
            <componentart:pageview id="pvPortalDefaults" cssclass="PageContent" runat="server">
                <uc1:seo_portaldefault runat="server" id="_ctlPortalDefault">
                </uc1:seo_portaldefault>
            </componentart:pageview>
            <componentart:pageview id="pvPortalSettings" cssclass="PageContent" runat="server">
                <uc1:seo_portalsettings runat="server" id="_ctlPortalSettings">
                </uc1:seo_portalsettings>
            </componentart:pageview>
            <componentart:pageview id="pvPages" runat="server" cssclass="PageContent">
                <uc1:seo_pages id="_ctlPages" runat="server">
                </uc1:seo_pages>
            </componentart:pageview>
            <componentart:pageview id="pvPage404" runat="server" cssclass="PageContent">
                <uc1:seo_page404 id="_ctlPage404" runat="server">
                </uc1:seo_page404>
            </componentart:pageview>
        </componentart:multipage>
    </componentart:pageview>
    <componentart:pageview id="pvPlugins" runat="server" cssclass="PageContent">
        <uc1:seo_plugins id="_ctlPlugins" runat="server">
        </uc1:seo_plugins>
    </componentart:pageview>
    <componentart:pageview id="pvUtils" runat="server" cssclass="PageContent">
        <uc1:seo_utils id="_ctlUtils" runat="server">
        </uc1:seo_utils>
    </componentart:pageview>
    <componentart:pageview id="pvSEOTools" cssclass="PageContent" runat="server">
        <componentart:tabstrip id="_tbstrSEOTools" runat="server" defaultchildselecteditemlookid="SelectedTopLevelTabLook"
            defaultgroupcssclass="TopGroup" defaultgrouptabspacing="0px" defaultitemlookid="TopLevelTabLook"
            defaultselecteditemlookid="SelectedTopLevelTabLook" imagesbaseurl="images/" multipageid="_mpSEOTools"
            scrolldownlookid="TopLevelTabLook" scrollleftlookid="TopLevelTabLook" scrollrightlookid="TopLevelTabLook"
            scrolluplookid="TopLevelTabLook" templates="(Collection)" topgroupcssclass="TopGroup"
            topgrouptabspacing="0px" width="100%">
            <itemlooks>
            <componentart:ItemLook HoverCssClass="TopLevelTabHover" LabelPaddingTop="4px" LabelPaddingRight="15px" LabelPaddingBottom="4px" LabelPaddingLeft="15px" LookId="TopLevelTabLook" CssClass="TopLevelTab"></componentart:ItemLook>
            <componentart:ItemLook LabelPaddingTop="4px" LabelPaddingRight="15px" LabelPaddingBottom="4px" LabelPaddingLeft="15px" LookId="SelectedTopLevelTabLook" CssClass="SelectedTopLevelTab"></componentart:ItemLook>
            <componentart:ItemLook HoverCssClass="Level2TabHover" LabelPaddingTop="2px" LabelPaddingRight="10px" LabelPaddingBottom="2px" LabelPaddingLeft="5px" LookId="Level2TabLook" CssClass="Level2Tab"></componentart:ItemLook>
            <componentart:ItemLook LabelPaddingTop="2px" LabelPaddingRight="10px" LabelPaddingBottom="2px" LabelPaddingLeft="5px" LookId="SelectedLevel2TabLook" CssClass="SelectedLevel2Tab"></componentart:ItemLook>
            </itemlooks>
            <tabs>
            <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server" ></componentart:TabStripTab>
            <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
            <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
            <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
            </tabs>
            <clientevents>
            </clientevents>
        </componentart:tabstrip>
        <componentart:multipage id="_mpSEOTools" runat="server" height="100%" width="100%"
            pageviews="(Collection)">
            <componentart:pageview id="pvRobots" runat="server" cssclass="PageContent">
                <uc1:SEO_Robots id="_ctlRobots" runat="server">
                </uc1:SEO_Robots>
            </componentart:pageview>
            <componentart:pageview id="pvKeywords" runat="server" cssclass="PageContent">
                <uc1:SEO_Keywords id="_ctlKeywords" runat="server">
                </uc1:SEO_Keywords>
            
            </componentart:pageview>
            <componentart:pageview id="pvPagesNoindex" runat="server" cssclass="PageContent">
                <uc1:PagesNoindex id="_ctlPagesNoindex" runat="server">
                </uc1:PagesNoindex>
            
            </componentart:pageview>
            <componentart:pageview id="pvLanguageExtension" runat="server" cssclass="PageContent">
                <uc1:LocalExtension id="_ctlLocalExtension" runat="server">
                </uc1:LocalExtension>
                
            
            </componentart:pageview>
        </componentart:multipage>
    </componentart:pageview>
    <componentart:pageview id="pvPerformance" runat="server" cssclass="PageContent">
        <componentart:tabstrip id="_tbstrPerformance" runat="server" defaultchildselecteditemlookid="SelectedTopLevelTabLook"
            defaultgroupcssclass="TopGroup" defaultgrouptabspacing="0px" defaultitemlookid="TopLevelTabLook"
            defaultselecteditemlookid="SelectedTopLevelTabLook" imagesbaseurl="images/" multipageid="_mpPerformance"
            scrolldownlookid="TopLevelTabLook" scrollleftlookid="TopLevelTabLook" scrollrightlookid="TopLevelTabLook"
            scrolluplookid="TopLevelTabLook" templates="(Collection)" topgroupcssclass="TopGroup"
            topgrouptabspacing="0px" width="100%">
            <itemlooks>
            <componentart:ItemLook HoverCssClass="TopLevelTabHover" LabelPaddingTop="4px" LabelPaddingRight="15px" LabelPaddingBottom="4px" LabelPaddingLeft="15px" LookId="TopLevelTabLook" CssClass="TopLevelTab"></componentart:ItemLook>
            <componentart:ItemLook LabelPaddingTop="4px" LabelPaddingRight="15px" LabelPaddingBottom="4px" LabelPaddingLeft="15px" LookId="SelectedTopLevelTabLook" CssClass="SelectedTopLevelTab"></componentart:ItemLook>
            <componentart:ItemLook HoverCssClass="Level2TabHover" LabelPaddingTop="2px" LabelPaddingRight="10px" LabelPaddingBottom="2px" LabelPaddingLeft="5px" LookId="Level2TabLook" CssClass="Level2Tab"></componentart:ItemLook>
            <componentart:ItemLook LabelPaddingTop="2px" LabelPaddingRight="10px" LabelPaddingBottom="2px" LabelPaddingLeft="5px" LookId="SelectedLevel2TabLook" CssClass="SelectedLevel2Tab"></componentart:ItemLook>
            </itemlooks>
            <tabs>
                <componentart:TabStripTab DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server" ></componentart:TabStripTab>
                <componentart:TabStripTab ID="TabStripTab2" DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
                <componentart:TabStripTab ID="TabStripTab3" DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
                <componentart:TabStripTab ID="TabStripTab4" DefaultSubGroupCssClass="Level2Group" DefaultSubGroupLastSeparatorWidth="22px" DefaultSubGroupTabSpacing="0px" DefaultSubGroupLastSeparatorHeight="22px" SubGroupCssClass="Level2Group" SubGroupLastSeparatorWidth="22px" DefaultSubGroupFirstSeparatorWidth="15px" SubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorHeight="22px" DefaultSubGroupSeparatorWidth="22px" SubGroupLastSeparatorHeight="22px" SubGroupFirstSeparatorHeight="22px" SubGroupTabSpacing="0px" SubGroupFirstSeparatorWidth="15px" DefaultSubGroupFirstSeparatorHeight="22px" SubGroupSeparatorWidth="22px" runat="server"></componentart:TabStripTab>
            </tabs>
            <clientevents>
            </clientevents>
        </componentart:tabstrip>
        <componentart:multipage id="_mpPerformance" runat="server" height="100%" width="100%"
            pageviews="(Collection)">
            <componentart:pageview id="pvViewState" runat="server" cssclass="PageContent">
                <uc1:seo_ViewState id="_ctlViewState" runat="server">
                </uc1:seo_ViewState>
            </componentart:pageview>
            <componentart:pageview id="pvCorePerformance" runat="server" cssclass="PageContent">
                <uc1:CorePerformance id="_ctlCorePerformance" runat="server">
                </uc1:CorePerformance>
                
            </componentart:pageview>
            <componentart:pageview id="pvOtherSettings" runat="server" cssclass="PageContent">
                <uc1:OtherOptions id="_ctlOtherOptions" runat="server">
                </uc1:OtherOptions>
                
            </componentart:pageview>
            <componentart:pageview id="pvCDN" runat="server" cssclass="PageContent">
                <uc1:SEOCDN id="_ctlSEOCDN" runat="server">
                </uc1:SEOCDN>

                
            </componentart:pageview>
        </componentart:multipage>
    </componentart:pageview>
    
    <componentart:pageview id="pvHelp" runat="server" cssclass="PageContent">
        <uc1:seo_help id="_ctlHelp" runat="server">
        </uc1:seo_help>
    </componentart:pageview>
    <componentart:pageview id="pvLicense" runat="server" cssclass="PageContent">
        <uc1:seolicense id="_ctlSEOLicense" runat="server">
        </uc1:seolicense>
    </componentart:pageview>

</componentart:multipage>
