<%@ Control AutoEventWireup="false" CodeBehind="CDN.ascx.cs" Inherits="DNNMasters.SEO.URLProvider.UI.Settings.UserControls.CDN"
    Language="c#" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Register TagPrefix="dnn" Namespace="DotNetNuke.UI.WebControls" Assembly="DotNetNuke" %>
<%@ Register TagPrefix="dnn" Assembly="DotNetNuke.Web" Namespace="DotNetNuke.Web.UI.WebControls" %>
<%@ Register TagPrefix="componentart" Namespace="DNNMasters.SEO.URLProvider.ComponentArt.Web.UI.N35"
    Assembly="DNNMasters.SEO.URLProvider.ComponentArt.Web.UI.N35" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<%@ Register TagPrefix="dnn" TagName="SectionHead" Src="~/controls/SectionHeadControl.ascx" %>
<table id="pages_main" class="settings_table_main">
    <tr>
        <td>
            <dnn:sectionhead id="_dshLangPortals" runat="server" resourcekey="_dshLangPortals"
                cssclass="NormalBold" section="portal_selection" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td valign="top">
            <table id="portal_selection" border="0" runat="server">
                <tr>
                    <td class="Normal" valign="middle">
                        <dnn:label id="lblPortals" resource="lblPortals" controlname="" suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td valign="middle">
                        <asp:DropDownList ID="_ddlPortals" Width="254px" runat="server" CssClass="NormalTextBox"
                            AutoPostBack="true">
                        </asp:DropDownList>
                    </td>
                </tr>
                <tr>
                    <td class="Normal" valign="middle">
                        <dnn:label id="lblLEPortalEnabled" controlname="" suffix=":" runat="server">
                        </dnn:label>
                    </td>
                    <td valign="middle">
                        <asp:CheckBox ID="_chkLEPortalEnabled" runat="server" />
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td id="footer" class="settings_footer">
            <asp:LinkButton ID="_cmdSave" runat="server" resource="cmdSave" CssClass="CommandButton"
                CausesValidation="false">LinkButton</asp:LinkButton>
            <br />
            <asp:Label ID="_lblSettingsSaved" runat="server" Text="Label" CssClass="NormalRed"></asp:Label>
        </td>
    </tr>
    <tr>
        <td>
            <dnn:sectionhead id="_dshLangConfig" runat="server" resourcekey="_dshLangConfig"
                cssclass="NormalBold" section="tblRules" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td>
            <table id="tblRules" border="0" runat="server">
                <tr>
                    <td>
                        <asp:DataGrid ID="grdRules" AutoGenerateColumns="false" Width="800px" GridLines="None"
                            CssClass="dnnGrid" runat="server" DataKeyNames="CDNRuleId">
                            <HeaderStyle CssClass="dnnGridHeader" />
                            <ItemStyle CssClass="dnnGridItem" />
                            <AlternatingItemStyle CssClass="dnnGridAltItem" />
                            <EditItemStyle />
                            <SelectedItemStyle />
                            <FooterStyle />
                            <Columns>
                                <asp:TemplateColumn HeaderText="Match">
                                    <HeaderStyle Width="500px" HorizontalAlign="Left" />
                                    <ItemStyle Width="500px" HorizontalAlign="Left" />
                                    <ItemTemplate>
                                        <asp:Label runat="server" Text='<%#Server.HtmlEncode(DataBinder.Eval(Container.DataItem, "LookFor").ToString()) %>'
                                            ID="lblMatch" />
                                    </ItemTemplate>
                                    <EditItemTemplate>
                                        <asp:TextBox runat="server" Text='<%#DataBinder.Eval(Container.DataItem, "LookFor") %>'
                                            ID="txtMatch" />
                                    </EditItemTemplate>
                                </asp:TemplateColumn>
                                <asp:TemplateColumn HeaderText="ReplaceWith">
                                    <HeaderStyle Width="200px" HorizontalAlign="Left" />
                                    <ItemStyle Width="200px" HorizontalAlign="Left" />
                                    <ItemTemplate>
                                        <asp:Label runat="server" Text='<%#DataBinder.Eval(Container.DataItem, "SendTo") %>'
                                            ID="lblReplace" />
                                    </ItemTemplate>
                                    <EditItemTemplate>
                                        <asp:TextBox runat="server" Text='<%#DataBinder.Eval(Container.DataItem, "SendTo") %>'
                                            ID="txtReplace" />
                                    </EditItemTemplate>
                                </asp:TemplateColumn>
                                <asp:TemplateColumn>
                                    <ItemStyle HorizontalAlign="Right"></ItemStyle>
                                    <EditItemTemplate>
                                        <dnn:DnnImageButton Runat="server" ID="lnkSave" resourcekey="saveRule" OnCommand="SaveRule"
                                            IconKey="Save" CommandArgument='<%#DataBinder.Eval(Container.DataItem, "CDNRuleId") %>' />
                                    </EditItemTemplate>
                                </asp:TemplateColumn>
                                <asp:TemplateColumn>
                                    <ItemStyle HorizontalAlign="Right"></ItemStyle>
                                    <EditItemTemplate>
                                        <dnn:DnnImageButton Runat="server" ID="lnkCancelEdit" resourcekey="cmdCancel" OnCommand="CancelEdit"
                                            IconKey="Cancel"  CommandArgument='<%#DataBinder.Eval(Container.DataItem, "CDNRuleId") %>'/>
                                    </EditItemTemplate>
                                </asp:TemplateColumn>
                                <dnn:imagecommandcolumn commandname="Edit" IconKey="Edit" keyfield="CDNRuleId"/>
                                <dnn:imagecommandcolumn commandname="Delete" IconKey="Delete" keyfield="CDNRuleId"/>
                            </Columns>
                        </asp:DataGrid>
                        <ul class="dnnActions rfAddRule dnnClear">
                            <li>
                                <asp:LinkButton ID="cmdAddRule" runat="server" resourcekey="cmdAdd" CssClass="dnnPrimaryAction" /></li></ul>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
