<%@ control autoeventwireup="false" codebehind="ViewState.ascx.cs" inherits="DNNMasters.SEO.URLProvider.UI.Settings.UserControls.ViewState"
    language="c#" targetschema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<%@ Register TagPrefix="dnn" TagName="SectionHead" Src="~/controls/SectionHeadControl.ascx" %>
<%@ Register TagPrefix="componentart" Namespace="DNNMasters.SEO.URLProvider.ComponentArt.Web.UI.N35"
    Assembly="DNNMasters.SEO.URLProvider.ComponentArt.Web.UI.N35" %>

<table id="portal_settings_main" class="settings_table_main">
    <tr>
        <td>
            <table id="Table1"  cellspacing="1" cellpadding="1" 
                border="0">
                <tr>
                    <td class="Normal">
                        <dnn:label id="lblPortals" resource="lblPortals" controlname="" suffix=""
                            runat="server">
                        </dnn:label>
                    </td>
                    <td>
                        <asp:DropDownList ID="_ddlPortals" runat="server" CssClass="NormalTextBox" Width="254px" AutoPostBack="true" >
                        </asp:DropDownList>
                    </td>
                </tr>
                <tr>
                    <td style="width: 149px" class="Normal">
                        <dnn:label id="lblEnableViewState" resource="lblEnableViewState" controlname=""
                            suffix="" runat="server">
                        </dnn:label></td>
                        <td>
                            <asp:CheckBox ID="_chbEnableViewState" runat="server" CssClass="Normal"></asp:CheckBox></td>
                </tr>
                <tr>
                    <td style="width: 149px" class="Normal">
                        <dnn:label id="lblSelectProvider" resource="lblSelectProvider" controlname=""
                            suffix="" runat="server">
                        </dnn:label></td>
                    <td style="width: 279px" class="Normal" valign="top">
                        <asp:RadioButtonList ID="_rblViewStateProvider" runat="server" CssClass="Normal" RepeatDirection="Horizontal">
                            <asp:ListItem Value="Cache" resourcekey="_rblViewStateProvider_Cache" Selected="True"></asp:ListItem>
                            <asp:ListItem Value="Xml" resourcekey="_rblViewStateProvider_Xml"></asp:ListItem>
                        </asp:RadioButtonList>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <dnn:sectionhead id="_dshCacheProviderConfig" runat="server" resourcekey="_dshCacheProviderConfig"
                cssclass="NormalBold" section="tblCacheProviderConfig" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td>
            <table id="tblCacheProviderConfig" runat="server">
                <tr>
                    <td style="width: 179px" class="Normal" valign="top">
                        <dnn:label id="lblCacheTimeout" resource="lblCacheTimeout" controlname="" suffix=":"
                            runat="server">
                        </dnn:label>
                    </td>
                    <td colspan="3">
                        <asp:TextBox ID="_txtCacheTimeout" runat="server" Width="20px" CssClass="Normal"></asp:TextBox>
                        <asp:CompareValidator ID="val1" runat="server" ErrorMessage="Invalid value!" ControlToValidate="_txtCacheTimeout" Type="Integer" Operator="DataTypeCheck"></asp:CompareValidator>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <dnn:sectionhead id="_dshXmlProviderConfig" runat="server" resourcekey="_dshXmlProviderConfig"
                cssclass="NormalBold" section="tblXmlProviderConfig" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td>
            <table id="tblXmlProviderConfig" runat="server">
                <tr>
                    <td style="width: 179px" class="Normal" valign="top">
                        <dnn:label id="lblFileCacheTimeout" resource="lblFileCacheTimeout" controlname="" suffix=":"
                            runat="server">
                        </dnn:label>
                    </td>
                    <td colspan="3">
                        <asp:TextBox ID="_txtFileCacheTimeout" runat="server" Width="20px" CssClass="Normal"></asp:TextBox>
                        <asp:CompareValidator ID="CompareValidator1" runat="server" ErrorMessage="Invalid value!" ControlToValidate="_txtFileCacheTimeout" Type="Integer" Operator="DataTypeCheck"></asp:CompareValidator>
                    </td>
                </tr>
                <tr>
                    <td style="width: 179px" class="Normal" valign="top">
                        <dnn:label id="lblRecordCacheTimeout" resource="lblRecordCacheTimeout" controlname="" suffix=":"
                            runat="server">
                        </dnn:label>
                    </td>
                    <td colspan="3">
                        <asp:TextBox ID="_txtRecordCacheTimeout" runat="server" Width="20px" CssClass="Normal"></asp:TextBox>
                        <asp:CompareValidator ID="CompareValidator2" runat="server" ErrorMessage="Invalid value!" ControlToValidate="_txtRecordCacheTimeout" Type="Integer" Operator="DataTypeCheck"></asp:CompareValidator>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <dnn:sectionhead id="_dshRegexFilters" runat="server" resourcekey="dshRegexFilters"
                cssclass="NormalBold" section="tblMain" IsExpanded="True" IncludeRule="true">
            </dnn:sectionhead>
        </td>
    </tr>
    <tr>
        <td>
            <table id="tblMain" runat="server">
                <tr>
                    <td style="width: 179px" class="Normal" valign="top">
                        <dnn:label id="lblRegexFilters" resource="lblRegexFilters" controlname="" suffix=":"
                            runat="server">
                        </dnn:label>
                    </td>
                    <td colspan="3">
                        <asp:TextBox ID="_txtRegexFilters" runat="server" Width="461px" CssClass="Normal"></asp:TextBox>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td id="footer" class="settings_footer">
            <asp:LinkButton ID="_cmdSave" runat="server" resource="cmdSave" CssClass="CommandButton">LinkButton</asp:LinkButton>
            <br />
            <asp:Label ID="_lblSettingsSaved" runat="server" Text="Label" CssClass="NormalRed"></asp:Label>
        </td> 
    </tr>
</table>
