<%@ control autoeventwireup="false" codebehind="IEUtils.ascx.cs" inherits="DNNMasters.SEO.URLProvider.UI.Settings.UserControls.IEUtils"
    language="c#" targetschema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<%@ Register TagPrefix="dnn" TagName="SectionHead" Src="~/controls/SectionHeadControl.ascx" %>    

<asp:Label ID="_lblWarning" runat="server" Text="" CssClass="NormalRed"></asp:Label>
<dnn:sectionhead id="_dshExportBackup" runat="server" resourcekey="_dshExportBackup"
                cssclass="NormalBold" section="tblExportBackup" IsExpanded="True" IncludeRule="true">
</dnn:sectionhead>
<table id="tblExportBackup" runat="server">
    <tr>
        <td style="width: 130px" class="Normal">
            <dnn:label id="lblPortals" resource="lblPortals" controlname="" suffix=""
                runat="server">
            </dnn:label>
        </td>
        <td>
            <asp:DropDownList ID="_ddlPortals" runat="server" CssClass="NormalTextBox" Width="254px" AutoPostBack="true" >
            </asp:DropDownList>
        </td>
    </tr>
    <tr>
        <td colspan="2">
            <asp:Button ID="_btnExport" runat="server" Text="Button" />        
        </td>
    </tr>
    <tr>
        <td colspan="2">
            <asp:Panel ID="_pnlExport" runat="server" Visible="false">
                <table>
                    <tr>
                        <td  class="Normal">
                            <dnn:label id="lblExportedFile" resource="lblExportedFile" controlname="" suffix=""
                                runat="server"></dnn:label>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <asp:HyperLink ID="_hlExportedFile" runat="server"></asp:HyperLink>
                        </td>
                    </tr>
                </table>
            </asp:Panel>    
        </td>
    </tr>
</table>

<dnn:sectionhead id="_dshImport" runat="server" resourcekey="_dshImport"
                cssclass="NormalBold" section="tblImport" IsExpanded="True" IncludeRule="true">
</dnn:sectionhead>
<table id="tblImport" runat="server">
    <tr>
        <td style="width: 130px" class="Normal">
            <dnn:label id="lblPortalsImport" resource="lblPortals" controlname="" suffix=""
                runat="server">
            </dnn:label>
        </td>
        <td>
            <asp:DropDownList ID="_ddlImportPortals" runat="server" CssClass="NormalTextBox" Width="254px" AutoPostBack="true" >
            </asp:DropDownList>
        </td>
    </tr>
    <tr>
        <td style="width: 179px" class="Normal" valign="top">
            <dnn:label id="lblSelectImportFile" resource="lblSelectImportFile" controlname="" suffix=":"
                runat="server">
            </dnn:label>
        </td>
        <td colspan="3">
            <input id="cmdImportRules" type="file" size="50" name="cmdBrowse" runat="server"/>
        </td>
    </tr>
    <tr>
        <td colspan="2">
            <asp:Button ID="_btnImportRules" runat="server" Text="" />        
        </td>
    </tr>
    <tr>
        <td colspan="2">
            <asp:Panel ID="_pnlImportInfo" runat="server" Visible="false">
                <table>
                    <tr>
                        <td class="Normal">
                            Total rules in import file:
                        </td>
                        <td>
                            <asp:Label ID="_lblTotalRulesImport" runat="server" Text=""></asp:Label>        
                        </td>
                    </tr>
                    <tr>
                        <td class="Normal">
                            No of rules processed:
                        </td>
                        <td>
                            <asp:Label ID="_lblRulesProcessed" runat="server" Text=""></asp:Label>        
                        </td>
                    </tr>
                    
                </table>
            </asp:Panel>    
        </td>
    </tr>


</table>



<dnn:sectionhead id="_dshImportFromExcel" runat="server" resourcekey="_dshImportFromExcel"
                cssclass="NormalBold" section="tblImportFromExcel" IsExpanded="True" IncludeRule="true">
</dnn:sectionhead>
<table id="tblImportFromExcel" runat="server">
    <tr>
        <td style="width: 130px" class="Normal">
            <dnn:label id="lblPortalsImportExcel" controlname="_ddlPortalsImportExcel" suffix=""
                runat="server">
            </dnn:label>
        </td>
        <td>
            <asp:DropDownList ID="_ddlPortalsImportExcel" runat="server" CssClass="NormalTextBox" Width="254px" AutoPostBack="false" >
            </asp:DropDownList>
        </td>
    </tr>
    <tr>
        <td style="width: 179px" class="Normal" valign="top">
            <dnn:label id="lblSelectImportFileExcel" controlname="cmdImportExcel" suffix=":"
                runat="server">
            </dnn:label>
        </td>
        <td colspan="3">
            <input id="cmdImportExcel" type="file" size="50" name="cmdBrowse" runat="server"/>
        </td>
    </tr>
    <tr>
        <td colspan="2">
            <asp:Label ID="_lblImportExcelWarning" runat="server" Text="" CssClass="NormalRed"></asp:Label>
        </td>
    </tr>
    <tr>
        <td colspan="2">
            <asp:Button ID="_btnImportExcel" runat="server" Text="" />        
        </td>
    </tr>
</table>